Bug 207604 - Ensure python-cheetah is included in the satellite release
Ensure python-cheetah is included in the satellite release
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Satellite QA List
Depends On:
Blocks: 145467
  Show dependency treegraph
Reported: 2006-09-21 16:13 EDT by James Bowes
Modified: 2013-01-10 04:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-29 14:01:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Bowes 2006-09-21 16:13:25 EDT
python-cheetah is required by rhns-server. We need to ensure that it is in the
channels, and on the iso.
Comment 1 James Bowes 2006-09-25 11:54:51 EDT
Should be good for the channels and the iso on both rhel3 and rhel4 now.
Comment 2 James Bowes 2006-09-29 14:01:54 EDT
we'll have to do this some time, but not right now

Note You need to log in before you can comment on or make changes to this bug.